<!-- -------------------- ./mgmt/part_mbar.html -------------------- -->

<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('PgtCreate'); ?>"><i class="fas fa-plus-circle"></i>&nbsp;Créer un nouveau</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="javascript:MgtCreateModal('<?php echo $this->URL->GetMgmtMethod('MgtCreate'); ?>')"><i class="fas fa-plus-circle fa-2x"></i><br>Créer un nouveau</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
        <a class="nav-link text-center" href="#ModalAttach" data-toggle="modal"><i class="fas fa-paperclip fa-2x"></i><br>Attacher un existant</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('PgtAttachURL'); ?>" ><i class="fas fa-paperclip"></i>&nbsp;Attacher un existant</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
        <a class="nav-link text-center" href="#ModalAccount" data-toggle="modal"><i class="fas fa-user fa-2x"></i><br>Mon Compte</a>
      </li>
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
        <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('PgtAccount'); ?>" ><i class="fas fa-user"></i>&nbsp;Mon Compte</a>
      </li>
    </ul>
  </div>
</nav>
